
[[main]]
  name = "Documentation"
  url = "/docs/00-introductie/introduction/"
# url = "/docs/1.0/prologue/introduction/"
  weight = 10

[[main]]
  name = "Projects"
  url = "/projects/"
  weight = 20

[[main]]
  name = "School"
  url = "/school"
  weight=30
